@charset "UTF-8";
/* ---------------------------- */
/* Base
/* ---------------------------- */
:root {
  --main-color: #000;
  --font: "Puritan", 游ゴシック, "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", メイリオ, Meiryo "system-ui", sans-serif;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-padding-top: 150px;
  margin: 0;
  font-size: 62.5%;
  box-sizing: border-box;
}

/* 変更 */
main .l-inner {
  margin: 0 auto;
}

main .l-inner * {
  box-sizing: border-box;
}

main .l-inner article {
  width: 100%;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}

.ftool-wrapper {
  background-color: #fff;
}

.ftool-wrapper p {
  line-height: 1em;
}

.ftool-wrapper .col--02--C {
  width: auto;
}

/*fix*/
.fadeInTrigger,
.fadeUpTrigger,
.fadeDownTrigger,
.fadeLeftTrigger,
.fadeRightTrigger {
  opacity: 0;
}

.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeUp {
  -webkit-animation-name: fadeUpAnime;
  animation-name: fadeUpAnime;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translate(0, 20px);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}
@-webkit-keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translate(0, 20px);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}
.delay-time02 {
  animation-delay: 0.2s;
}

.delay-time04 {
  animation-delay: 0.4s;
}

.delay-time05 {
  animation-delay: 0.5s;
}

.delay-time06 {
  animation-delay: 0.6s;
}

.delay-time08 {
  animation-delay: 0.8s;
}

.delay-time1 {
  animation-delay: 1s;
}

.delay-time12 {
  animation-delay: 1.2s;
}

.delay-time15 {
  animation-delay: 1.5s;
}

.delay-time2 {
  animation-delay: 2s;
}

.delay-time25 {
  animation-delay: 2.5s;
}

.delay-time3 {
  animation-delay: 3s;
}

.delay-time35 {
  animation-delay: 3.5s;
}

.delay-time4 {
  animation-delay: 4s;
}

.delay-time45 {
  animation-delay: 4.5s;
}

.ftool-wrapper .ref-item .name {
  font-size: 12px;
}

.ftool-wrapper .col--02--C {
  width: auto;
}

/* フェードアウトのアニメーション */
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.box-wrapper .pc {
  display: none;
}
@media screen and (min-width: 750px) {
  .box-wrapper .pc {
    display: block;
  }
}
.box-wrapper .sp {
  display: block;
}
@media screen and (min-width: 750px) {
  .box-wrapper .sp {
    display: none;
  }
}

/* ---------------------------- */
/* Initialize
/* ---------------------------- */

:root {
  --white: #fefefe;
  --black: #13120E;
  --fontSizeS: clamp(10px, .9375vw, 12px);
  --fontSizeM: clamp(12px, 1.09375vw, 14px);
  --fontSizeL: clamp(14px, 1.25vw, 16px);
  --fontSizeLL: clamp(16px, 1.5625vw, 20px);
}

.box-wrapper {
  font: normal 400 16px/1.75 "Inter", "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  background: var(--white);
  color: var(--black);
  overflow-x: clip;
}

.box-wrapper a:link,
.box-wrapper a:visited {
  color: var(--black);
  text-decoration: underline;
  opacity: 1;
  transition: .3s ease;
}

.box-wrapper a:hover,
.box-wrapper a:active {
  color: var(--black);
  text-decoration: underline;
}

/* ---------------------------- */
/* Font
/* ---------------------------- */

.box-wrapper .-garamond {
  font-family: "Cormorant Garamond", serif;
  font-style: normal;
}

.box-wrapper .-caslon {
  font-family: "adobe-caslon-pro", serif;
  font-style: normal;
}

.box-wrapper .-fw_100 { font-weight: 100; }
.box-wrapper .-fw_200 { font-weight: 200; }
.box-wrapper .-fw_300 { font-weight: 300; }
.box-wrapper .-fw_400 { font-weight: 400; }
.box-wrapper .-fw_500 { font-weight: 500; }
.box-wrapper .-fw_600 { font-weight: 600; }
.box-wrapper .-fw_700 { font-weight: 700; }
.box-wrapper .-fw_800 { font-weight: 800; }
.box-wrapper .-fw_900 { font-weight: 900; }

/* ---------------------------- */
/* Image
/* ---------------------------- */

.box-wrapper img {
	width: 100%;
	height: auto;
	vertical-align: top;
	backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}

.box-wrapper .-pic {
	display: block;
	width: 100%;
	padding: 0;
	box-sizing: border-box;
	position: relative;
}

.box-wrapper .-pic > .-img {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	padding-top: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/* ---------------------------- */
/* Text
/* ---------------------------- */

.box-wrapper .-text_box > * { margin-bottom: 1.75em; }
.box-wrapper .-text_box > *:last-child { margin-bottom: 0; }

.box-wrapper .-ls_-200 { letter-spacing: -.2em; }
.box-wrapper .-ls_-175 { letter-spacing: -.175em; }
.box-wrapper .-ls_-150 { letter-spacing: -.15em; }
.box-wrapper .-ls_-125 { letter-spacing: -.125em; }
.box-wrapper .-ls_-100 { letter-spacing: -.1em; }
.box-wrapper .-ls_-75 { letter-spacing: -.075em; }
.box-wrapper .-ls_-50 { letter-spacing: -.05em; }
.box-wrapper .-ls_-25 { letter-spacing: -.025em; }
.box-wrapper .-ls_25 { letter-spacing: .025em; }
.box-wrapper .-ls_50 { letter-spacing: .05em; }
.box-wrapper .-ls_75 { letter-spacing: .075em; }
.box-wrapper .-ls_100 { letter-spacing: .1em; }
.box-wrapper .-ls_125 { letter-spacing: .125em; }
.box-wrapper .-ls_150 { letter-spacing: .15em; }
.box-wrapper .-ls_175 { letter-spacing: .175em; }
.box-wrapper .-ls_200 { letter-spacing: .2em; }

/* ---------------------------- */
/* Inner
/* ---------------------------- */

.box-wrapper * > .-inner {
	width: 75%;
	margin: 0 auto;
}

/* ---------------------------- */
/* Fade In
/* ---------------------------- */

.box-wrapper .-blurFadeIn {
	opacity: 0;
	visibility: hidden;
  filter: blur(8px);
  transform: translate(0, 40px);
	transition: 1s ease;
}

.box-wrapper .-blurFadeIn.isActive {
	opacity: 1;
	visibility: visible;
  filter: blur(0);
  transform: translate(0, 0);
}

@media screen and (min-width: 750px) {

  .box-wrapper .-delayTime25 {
    transition: 1s ease .25s !important;
  }

}

/* ---------------------------- */
/* Slide In
/* ---------------------------- */

.box-wrapper .-slideInContainer {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.box-wrapper .-slideIn {
  position: relative;
}

/* ---------------------------- */
/* Credits
/* ---------------------------- */

.box-wrapper .--20260807PlageImgWrapper,
.box-wrapper .--20260807PlageImgContainer {
  display: flex;
  flex-direction: column;
  gap: clamp(16px, 1.5625vw, 20px);
}

.box-wrapper .--20260807PlageCredits.-blurFadeIn {
  transform: translate(0, 24px);
	transition: 1s ease .25s;
}

.box-wrapper .--20260807PlageCredits.-blurFadeIn.isActive {
  transform: translate(0, 0);
}

.box-wrapper .--20260807PlageCredits ul {
  list-style-type: none;
  display: flex;
  flex-direction: column;
  gap: clamp(4px, .46875vw, 6px);
}

.box-wrapper .--20260807PlageCredit {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: var(--fontSizeS);
  line-height: 1.5;
}

.box-wrapper .--20260807PlageCreditContent {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: .5em;
}

/* ---------------------------- */
/* Sticky
/* ---------------------------- */

.box-wrapper .-stickyContainer .-stickyBg {
  position: sticky;
  top: 0;
}

.box-wrapper .-stickyContainer .-stickyObj {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

.box-wrapper .-stickyContainer .-stickyObj::before {
  display: block;
  content: '';
  width: 104%;
  height: 104%;
  background: var(--white);
  position: absolute;
  top: 0;
  left: -2%;
}

.box-wrapper .-stickyContainer .-stickyObjImgContainer {
  position: relative;
}


/* ---------------------------- */
/* Header
/* ---------------------------- */

.box-wrapper #--20260807PlageHeader > .-inner {
  width: 100%;
  padding: 0 clamp(20px, 2.5vw, 32px);
  height: clamp(80px, 9.375vw, 120px);
  display: flex;
  align-items: center;
}

.box-wrapper #--20260807PlageHeader .--20260807PlageLogo {
  width: clamp(240px, 28.125vw, 360px);
}

/* ---------------------------- */
/* Hero
/* ---------------------------- */

.box-wrapper #--20260807PlageHero > .-inner {
  width: 100%;
}

/* ---------------------------- */
/* Lead
/* ---------------------------- */

.box-wrapper #--20260807PlageLead > .-inner {
  padding: clamp(64px, 9.375vw, 120px) 0 clamp(72px, 10vw, 128px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: clamp(16px, 1.875vw, 24px);
}

.box-wrapper #--20260807PlageLead .--20260807PlageLeadHeading {
  font-size: var(--fontSizeLL);
  line-height: 1;
  text-align: center;
}

.box-wrapper #--20260807PlageLead .--20260807PlageLeadBody {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: clamp(24px, 3.125vw, 40px);
}

.box-wrapper #--20260807PlageLead .--20260807PlageLeadText {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.box-wrapper #--20260807PlageLead .--20260807PlageLeadText p {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: var(--fontSizeL);
  gap: 0 .25em;
}

.--20260807PlageLeadBtn a {
  font-size: var(--fontSizeM)
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageLead .--20260807PlageLeadText p {
    flex-direction: row;
    flex-wrap: wrap;
  }

}

/* ---------------------------- */
/* 01
/* ---------------------------- */

.box-wrapper #--20260807PlageSec01 > .-inner {
  width: 100%;
  padding: 0 0 clamp(64px, 12.5vw, 160px);
}

.box-wrapper #--20260807PlageSec01 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec01 > .-inner {
    width: 62.5%;
  }

  .box-wrapper #--20260807PlageSec01 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 02
/* ---------------------------- */

.box-wrapper #--20260807PlageSec02 > .-inner {
  width: 100%;
  padding: 0 0 clamp(80px, 8.125vw, 104px);
}

.box-wrapper #--20260807PlageSec02 .--20260807PlageImgs {
  display: flex;
  flex-direction: column;
}

.box-wrapper #--20260807PlageSec02 .--20260807PlageImg01 {
  width: 100%;
}

.box-wrapper #--20260807PlageSec02 .--20260807PlageImgContainer {
  width: 100%;
}

.box-wrapper #--20260807PlageSec02 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec02 > .-inner {
    width: 72.5%;
  }

  .box-wrapper #--20260807PlageSec02 .--20260807PlageImgs {
    flex-direction: row;
    align-items: flex-start;
    gap: 5%;
  }

  .box-wrapper #--20260807PlageSec02 .--20260807PlageImg01 {
    width: 52%;
    padding: clamp(40px, 5vw, 64px) 0 0;
  }

  .box-wrapper #--20260807PlageSec02 .--20260807PlageImgContainer {
    width: 43%;
  }

  .box-wrapper #--20260807PlageSec02 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 03
/* ---------------------------- */

.box-wrapper #--20260807PlageSec03 > .-inner {
  width: 75%;
  padding: 0 0 clamp(80px, 18.75vw, 240px);
}

.box-wrapper #--20260807PlageSec03 .--20260807PlageImgs {
  display: flex;
  justify-content: center;
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec03 > .-inner {
    width: 50%;
  }

}

/* ---------------------------- */
/* 04
/* ---------------------------- */

.box-wrapper #--20260807PlageSec04 > .-inner {
  width: 100%;
  padding: 0 0 clamp(80px, 11.25vw, 144px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec04 > .-inner {
    width: 62.5%;
  }

}

/* ---------------------------- */
/* 05
/* ---------------------------- */

.box-wrapper #--20260807PlageSec05 > .-inner {
  width: 75%;
  margin: 0 auto;
  padding: 0 0 clamp(56px, 8.125vw, 104px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec05 > .-inner {
    width: 37.5%;
    margin: 0 auto 0 23%;
  }

}

/* ---------------------------- */
/* 06
/* ---------------------------- */

.box-wrapper #--20260807PlageSec06 > .-inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 clamp(80px, 9.375vw, 120px);
}

.box-wrapper #--20260807PlageSec06 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec06 > .-inner {
    width: 56.25%;
    margin: 0 10% 0 auto;
  }

  .box-wrapper #--20260807PlageSec06 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 07
/* ---------------------------- */

.box-wrapper #--20260807PlageSec07 > .-inner {
  width: 100%;
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec07 > .-inner {
    width: 62.5%;
    padding: 0 0 clamp(80px, 11.25vw, 144px);
  }

}

/* ---------------------------- */
/* 08
/* ---------------------------- */

.box-wrapper #--20260807PlageSec08 > .-inner {
  width: 100%;
  padding: 0 0 clamp(56px, 12.5vw, 160px);
}

.box-wrapper #--20260807PlageSec08 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec08 > .-inner {
    width: 37.5%;
  }

  .box-wrapper #--20260807PlageSec08 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 09
/* ---------------------------- */

.box-wrapper #--20260807PlageSec09 > .-inner {
  width: 100%;
  padding: 0 0 clamp(64px, 8.125vw, 104px);
}

.box-wrapper #--20260807PlageSec09 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec09 > .-inner {
    width: 50%;
  }

  .box-wrapper #--20260807PlageSec09 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 10
/* ---------------------------- */

.box-wrapper #--20260807PlageSec10 > .-inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 clamp(56px, 6.25vw, 80px);
}

.box-wrapper #--20260807PlageSec10 .--20260807PlageImgs {
  display: flex;
  flex-direction: column;
  gap: clamp(56px, 8.5333vw, 64px);
}

.box-wrapper #--20260807PlageSec10 .--20260807PlageImg01 {
  width: 100%;
}

.box-wrapper #--20260807PlageSec10 .--20260807PlageImgContainer {
  width: 72%;
  margin: 0 auto;
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec10 > .-inner {
    width: 86%;
    margin: 0 auto 0 0;
  }

  .box-wrapper #--20260807PlageSec10 .--20260807PlageImgs {
    flex-direction: row;
    align-items: flex-start;
    gap: 5%;
  }

  .box-wrapper #--20260807PlageSec10 .--20260807PlageImg01 {
    width: 60%;
    padding: clamp(32px, 3.125vw, 40px) 0 0;
  }

  .box-wrapper #--20260807PlageSec10 .--20260807PlageImgContainer {
    width: 35%;
  }

}

/* ---------------------------- */
/* 11
/* ---------------------------- */

.box-wrapper #--20260807PlageSec11 > .-inner {
  width: 100%;
  padding: 0 0 clamp(120px, 11.25vw, 144px);
}

.box-wrapper #--20260807PlageSec11 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec11 > .-inner {
    width: 43.75%;
    margin: 0 14% 0 auto;
  }

  .box-wrapper #--20260807PlageSec11 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 12
/* ---------------------------- */

.box-wrapper #--20260807PlageSec12 > .-inner {
  width: 100%;
  padding: 0 0 clamp(80px, 16.25vw, 208px);
}

.box-wrapper #--20260807PlageSec12 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec12 > .-inner {
    width: 50%;
  }

  .box-wrapper #--20260807PlageSec12 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 13
/* ---------------------------- */

.box-wrapper #--20260807PlageSec13 > .-inner {
  width: 72%;
  padding: 0 0 clamp(64px, 13.125vw, 168px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec13 > .-inner {
    width: 37.5%;
  }

}

/* ---------------------------- */
/* 14
/* ---------------------------- */

.box-wrapper #--20260807PlageSec14 > .-inner {
  width: 100%;
  padding: 0 0 clamp(72px, 8.125vw, 104px);
}

.box-wrapper #--20260807PlageSec14 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec14 > .-inner {
    width: 62.5%;
  }

  .box-wrapper #--20260807PlageSec14 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 15
/* ---------------------------- */

.box-wrapper #--20260807PlageSec15 > .-inner {
  width: 100%;
  padding: 0 0 clamp(80px, 18.75vw, 240px);
}

.box-wrapper #--20260807PlageSec15 .--20260807PlageImgs {
  display: flex;
  flex-direction: column;
  gap: clamp(48px, 7.4666vw, 56px);
}

.box-wrapper #--20260807PlageSec15 .--20260807PlageImgContainer01 {
  width: 72%;
  margin: 0 auto;
}

.box-wrapper #--20260807PlageSec15 .--20260807PlageImgContainer02 {
  width: 100%;
}

.box-wrapper #--20260807PlageSec15 .--20260807PlageImgContainer02 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}


@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec15 > .-inner {
    width: 86%;
    margin: 0 0 0 auto;
  }

  .box-wrapper #--20260807PlageSec15 .--20260807PlageImgs {
    flex-direction: row;
    align-items: flex-start;
    gap: 5%;
  }

  .box-wrapper #--20260807PlageSec15 .--20260807PlageImgContainer01 {
    width: 35%;
  }

  .box-wrapper #--20260807PlageSec15 .--20260807PlageImgContainer02 {
    width: 60%;
    padding: clamp(32px, 3.125vw, 40px) 0 0;
  }

  .box-wrapper #--20260807PlageSec15 .--20260807PlageImgContainer02 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 16
/* ---------------------------- */

.box-wrapper #--20260807PlageSec16 > .-inner {
  width: 100%;
  padding: 0 0 clamp(80px, 18.75vw, 240px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec16 > .-inner {
    width: 56.25%;
  }

}

/* ---------------------------- */
/* 17
/* ---------------------------- */

.box-wrapper #--20260807PlageSec17 > .-inner {
  width: 100%;
  padding: 0 0 clamp(40px, 10vw, 128px);
}

.box-wrapper #--20260807PlageSec17 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec17 > .-inner {
    width: 43.75%;
  }

  .box-wrapper #--20260807PlageSec17 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 18
/* ---------------------------- */

.box-wrapper #--20260807PlageSec18 > .-inner {
  width: 100%;
  padding: 0 0 clamp(64px, 8.125vw, 104px);
}

.box-wrapper #--20260807PlageSec18 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec18 > .-inner {
    width: 62.5%;
  }

  .box-wrapper #--20260807PlageSec18 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 19
/* ---------------------------- */

.box-wrapper #--20260807PlageSec19 > .-inner {
  width: 100%;
  padding: 0 0 clamp(64px, 12.5vw, 160px);
}

.box-wrapper #--20260807PlageSec19 .--20260807PlageImgs {
  display: flex;
  flex-direction: column;
  gap: clamp(48px, 8.5333vw, 64px);
}

.box-wrapper #--20260807PlageSec19 .--20260807PlageImgContainer01 {
  width: 100%;
}

.box-wrapper #--20260807PlageSec19 .--20260807PlageImgContainer01 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

.box-wrapper #--20260807PlageSec19 .--20260807PlageImgContainer02 {
  width: 72%;
  margin: 0 auto;
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec19 > .-inner {
    width: 82.5%;
    margin: 0 auto 0 0;
  }

  .box-wrapper #--20260807PlageSec19 .--20260807PlageImgs {
    flex-direction: row;
    align-items: flex-end;
    gap: 7.5%;
  }

  .box-wrapper #--20260807PlageSec19 .--20260807PlageImgContainer01 {
    width: 54.5%;
    padding: 0 0 clamp(120px, 16.25vw, 208px);
  }

  .box-wrapper #--20260807PlageSec19 .--20260807PlageImgContainer02 {
    width: 38%;
  }

}

/* ---------------------------- */
/* 20
/* ---------------------------- */

.box-wrapper #--20260807PlageSec20 > .-inner {
  width: 100%;
  padding: 0 0 clamp(64px, 11.25vw, 144px);
}

.box-wrapper #--20260807PlageSec20 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec20 > .-inner {
    width: 50%;
  }

  .box-wrapper #--20260807PlageSec20 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* 21
/* ---------------------------- */

.box-wrapper #--20260807PlageSec21 > .-inner {
  width: 100%;
  padding: 0 0 clamp(72px, 16.25vw, 208px);
}

.box-wrapper #--20260807PlageSec21 .--20260807PlageCredits {
  padding-left: clamp(16px, 1.5625vw, 20px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--20260807PlageSec21 > .-inner {
    width: 56.25%;
    margin: 0 10% 0 auto;
  }

  .box-wrapper #--20260807PlageSec21 .--20260807PlageCredits {
    padding-left: 0;
  }

}

/* ---------------------------- */
/* Footer
/* ---------------------------- */

.box-wrapper #--20260807PlageFooter > .-inner {
  width: 100%;
}

.box-wrapper #--20260807PlageFooter .--20260807PlageFooterContent > .-inner {
  padding: clamp(64px, 12.5vw, 160px) 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: clamp(24px, 3.125vw, 40px);
}

.box-wrapper #--20260807PlageFooter .--20260807PlageFooterHeading {
  font-size: var(--fontSizeLL);
  line-height: 1;
  text-align: center;
}

.box-wrapper #--20260807PlageFooter .--20260807PlageFooterBody {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: clamp(64px, 7.5vw, 96px);
}

.box-wrapper #--20260807PlageFooter .--20260807PlageFooterStaff ul {
  list-style-type: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.box-wrapper #--20260807PlageFooter .--20260807PlageFooterStaff li {
  font-size: var(--fontSizeM);
}

.box-wrapper #--20260807PlageFooter .--20260807PlageFooterLogo {
  width: clamp(128px, 12.5vw, 160px);
}
